/*
Theme Name: C3
Theme URI: #
Author: Cameron Boyle
Author URI: http://cameronboyle.com.au/
Description: A semantic, HTML5, canvas for CSS artists and an ultra-minimal set of super-clean templates for your own WordPress theme development.
Template: the-bootstrap
Version: 1.0
*/

@import url ('../the-bootstrap/styles.css');

.no-space [class*="span"] {
    margin-left: 0;
}


body {
	font-family: "news-gothic-std",sans-serif;
	font-size: 12px;
    letter-spacing: 1px;
    text-align: justify;
}


a {
	color: #222;
	font-weight: bold;	
	-webkit-transition-duration:		0.3s;
	-webkit-transition-property:		background,color, opacity;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration:			0.3s;
	-moz-transition-property:			background,color, opacity;
	-moz-transition-timing-function:	ease;
	transition-duration:				0.3s;
	transition-property:				background,color, opacity;
	transition-timing-function:			ease;
}
a:hover {
	color: #7eb0cc;
	text-decoration: none;
}


p {
	font-size: 12px;
	letter-spacing: 1px;
}

h1, .page-title {
	text-transform: uppercase;
	font-size: 22px;
}
h5 {
	font-size: 12px;
}

.lead {
	text-align: left;
}

hr.dark {
	border-top-color: #999;
}



/* Header ------------- */
#site-title {
	margin-top: 0;
}

#page-heading {
	text-align: right;
}
#page-heading h5 {
	margin: -10px 0 50px 0;
	font-weight: normal;
}

.page-header {
	text-align: right;
	border-bottom: none;
}
.page-title {
	text-align: right;
}

.top-description {
	width: 100%;
	min-height: 270px;
	background: #ccc;
	display: table;
}
.top-description .inner {
	display: table-cell;
	vertical-align: middle;
	padding: 30px 35px;
}
.top-description p {
	margin-bottom: 10px;
	margin-left: auto;
	max-width: 430px;
	font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
	font-size: 25px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1.15;
	text-align: right;
}
.top-description p:last-child {
	margin-bottom: 0;
}
.top-description a {
	text-decoration: underline;
	color: #444;
}
.top-description a:hover {
	color: #777;
}


/* Navigation ------------- */
#menu-main {
	margin: 15px 25px 0 0;
}
#menu-main li {
	margin: 7px 0 7px 0;
	text-align: right;
	list-style: none;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
}
#menu-main li a {
	color: #999;
}
#menu-main li a:hover {
	text-decoration: none;
	color: #222;
} 
#menu-main li.current_page_item a{
	color: #222;
}

#nav {
	width: 100%;
	float: left;
	margin: 0 1em 1em 0;
	padding: 0;
	list-style: none;
 }

#nav li {
	float: left; }
#nav li a {
	display: block;
	padding: 20px 45px;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

#nav li a:hover {
	background-color: #fff; }

.active a { 
   text-decoration: underline !important;
}


.child-item a {

	color: #000 !important;
}

/* Home ------------- */


/*
.entry-author-link { display: none; }
.entry-permalink { display: none; }
.by-author {display: none;}
.sep {display: none;}
.leave-reply {display: none;}
*/

.entry-meta {
	display: none;
}

#home-image a {
	border: red 5px;
	opacity: .2;
	-webkit-transition-duration:		0.7s;
	-webkit-transition-property:		opacity;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration:			0.7s;
	-moz-transition-property:			opacity;
	-moz-transition-timing-function:	ease;
	transition-duration:				0.7s;
	transition-property:				opacity;
	transition-timing-function:			ease;
}

#home-image a:hover {
	opacity: 1;
	cursor: pointer;
}

#current-label {
	display: block;
	margin-left: 7%;
	margin-top: 10px;
}

#current {
	margin-left: ;
}

#current-thumb img {
	
	opacity: 0.45;
	-webkit-transition-duration:		0.7s;
	-webkit-transition-property:		opacity;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration:			0.7s;
	-moz-transition-property:			opacity;
	-moz-transition-timing-function:	ease;
	transition-duration:				0.7s;
	transition-property:				opacity;
	transition-timing-function:			ease;
}

#current-thumb img:hover {
	opacity: 1;
}




/* Content */

.thumbnail {
	display: block;
	padding: 4px;
	line-height: 20px;
	border: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
@media (max-width: 1199px) {
	.alignleft, .alignright {
		float: none;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 15px;
	}
}

#entry-content .thumbnail {
	display: none;
	
}

.entry-footer {
	display: none;
}

.item {
	min-height: 200px;
	
}
/* Footer -------------*/

hr {
	opacity: 1 !important;
}

#colophon {
	margin-top: 75px;
	
}


#page-footer {
	
}

#footer-widget {
	list-style: none;
	font-size: 12px;		
}

#footer-widget li {
	list-style: none;
	opacity: 0.9;
	-webkit-transition-duration:		0.7s;
	-webkit-transition-property:		opacity;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration:			0.7s;
	-moz-transition-property:			opacity;
	-moz-transition-timing-function:	ease;
	transition-duration:				0.7s;
	transition-property:				opacity;
	transition-timing-function:			ease;	
}

#footer-widget li:hover {
	opacity: 1;
} 



.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background: none;
	border: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}


#supporters {
	width: 180px;
}
	
#supporter {
	margin: 10px 10px 5px 0;
	margin-right: 15px; 
	float: left;
}

#supporter a {

	opacity: 0.7;

}

#supporter a:hover {
	opacity: 1;
}

#subfooter p {
	text-align: center;
}

#cameronboyle a {
	display: block;
	float: right;
	text-align: right;
	opacity: 0.7;
}

#cameronboyle a:hover {
	opacity: 1;
}

#copyright, #subfooter, #cameronboyle {
	opacity: 0.9;
		-webkit-transition-duration:		0.7s;
	-webkit-transition-property:		opacity;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration:			0.7s;
	-moz-transition-property:			opacity;
	-moz-transition-timing-function:	ease;
	transition-duration:				0.7s;
	transition-property:				opacity;
	transition-timing-function:			ease;
}


#copyright:hover, #subfooter:hover, #cameronboyle:hover {
	opacity: 1;
}

/*
.menu-footer-menu-container a {
	opacity: 0.7;
	-webkit-transition-duration:		0.5s;
	-webkit-transition-property:		opacity;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration:			0.5s;
	-moz-transition-property:			opacity;
	-moz-transition-timing-function:	ease;
	transition-duration:				0.5s;
	transition-property:				opacity;
	transition-timing-function:			ease;		
}

.menu-footer-menu-container a:hover {
	opacity: 1;
}
*/

/* Sidebar */

.form-search .input-append .search-query {
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
}

.form-search .input-append .btn {
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}

.btn-primary {
	  background-color: hsl(0, 0%, 16%) !important;
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
	  background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
	  background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
	  background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
	  background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
	  background-image: -o-linear-gradient(top, #5b5b5b, #282828);
	  background-image: linear-gradient(#5b5b5b, #282828);
	  border-color: #282828 #282828 hsl(0, 0%, 11%);
	  color: #fff !important;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	  -webkit-font-smoothing: antialiased;
}

.widget-title {
	font-size: 12px;
	margin: -45px 0 -10px 0 ;
}

#secondary {
	border-left: 1px solid #bbb;
}

#archives-2 ul {
	margin: 0;
}

#archives-2 li {
	list-style: none;
}

#archives-2 li a {
	font-weight: normal;
	color: #999;
}

#archives-2 li a:hover {
	color: #7eb0cc;
}

.jaw_years {
	color: #999 !important;
	font-weight: normal;
}

.jaw_months {
	color: #666 !important;
	font-weight: normal;
}




.jaw_years li a:hover, .jaw_months li a:hover {
	color: #7eb0cc;
}

/* Archive */

.month {
	font-size: 16px;
	text-align: right;
}

#archive-item {
	margin: 30px 0;	
}

#archive-thumb {
	max-width: 145px;
	max-height: 145px;
	opacity: 0.5;
	cursor: pointer;
	-webkit-transition-duration:		0.7s;
	-webkit-transition-property:		opacity;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration:			0.7s;
	-moz-transition-property:			opacity;
	-moz-transition-timing-function:	ease;
	transition-duration:				0.7s;
	transition-property:				opacity;
	transition-timing-function:			ease;
	
}

#archive-thumb:hover {
	opacity: 1;
}

#archive-label  {
	font-size: 16px;
	margin-top: 15px;
}




/* Comments */
.form-allowed-tags {
	display: none;
}


/* Shows */
.shows {
	margin: 0 -5px;
	text-align: left;
	line-height: 1;
}
.shows li {
	float: left;
	clear: both;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0 5px 10px;
}
.shows .thumb {
	display: block;
}
.shows .content {
	padding: 10px 5px 3px;
}
.shows h5 {
	text-transform: capitalize;
	font-size: 14px;
	line-height: 1.3;
	margin: 0 0 7px;
}
.shows p {
	font-size: 13px;
	line-height: 1.4;
	margin: 0 0 7px;
}
.shows .view {
	display: inline-block;
	margin: 0 0 7px;
	font-size: 14px;
}


/* Large desktop */
@media (min-width: 768px) {
	.shows li {
		width: 50%;
		clear: none;
	}
	.shows li:nth-child(2n+1) {
		clear: both;
	}
}
@media (min-width: 1200px) {

	#current-thumb {
		margin-right: -35px !important;
		min-height: 250px;
	}
	.shows li {
		width: 33.3333%;
	}
	.shows li:nth-child(3n+1) {
		clear: both;
	}
	.shows li:nth-child(2n+1) {
		clear: none;
	}
}